<?xml version="1.0" encoding="UTF-8"?>
<addon
  id="resource.language.hi_in"
  version="11.0.47"
  name="Hindi (Devanagiri)"
  provider-name="Team Kodi">
  <requires>
    <import addon="kodi.resource" version="1.0.0"/>
  </requires>
  <extension
    point="kodi.resource.language"
    locale="hi_IN">
    <charsets>
      <gui unicodefont="true">CP65001</gui>                
      <subtitle>CP65001</subtitle>
    </charsets>
  </extension>
  <extension point="kodi.addon.metadata">
    <summary lang="en_GB">Hindi language pack</summary>
    <description lang="en_GB">Hindi version of all texts used in Kodi.</description>
    <platform>all</platform>
    <assets>
      <icon>icon.png</icon>
    </assets>
  </extension>
</addon>
